All I want to do is the following:

Required PHP Extensions

SOAP
mcrypt
openssl


Required PHP version